/* */
/* Copyright (c) 2008 Software Ambience Corp. All rights reserved. */
/* */

"TimeFormatter_Hour" = "hora";
"TimeFormatter_Hours" = "horas";
"TimeFormatter_Minute" = "minuto";
"TimeFormatter_Minutes" = "minutos";
"TimeFormatter_Second" = "segundo";
"TimeFormatter_Seconds" = "segundos";
"TimeFormatter_Conjunction" = "";

